> ## Documentation Index
> Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a deal

> Deletes the existing deal specified by dealId. Use case for this endpoint: You might need to delete deals that were created in error or are no longer valid.

> **Scope requirements**


## OpenAPI

````yaml specs/legacy/v1/crm-deals-v1.json DELETE /deals/v1/deal/{dealId}
openapi: 3.0.0
info:
  title: CRM Deals API v1
  version: 1.0.0
  description: >-
    Use the deals API to create and manage CRM records that represent
    transactions with contacts and/or companies. Deals progress through pipeline
    stages to reflect whether the transaction has been completed, is active, or
    has otherwise been lost.
  x-hubspot-introduction: >-
    Use the deals API to create and manage CRM records that represent
    transactions with contacts and/or companies. Deals progress through pipeline
    stages to reflect whether the transaction has been completed, is active, or
    has otherwise been lost.
  x-hubspot-api-use-case: >-
    When a sales rep is negotiating a potential purchase with a prospective
    customer, create a deal record to track the negotiation process. When the
    customer later makes their purchase, you can update the deal to a closed
    stage.
servers:
  - url: https://api.hubapi.com
    description: HubSpot API Server
security: []
paths:
  /deals/v1/deal/{dealId}:
    delete:
      summary: Delete a deal
      description: >-
        Deletes the existing deal specified by dealId. Use case for this
        endpoint: You might need to delete deals that were created in error or
        are no longer valid.
      operationId: deletedealsv1dealdealId
      parameters:
        - name: dealId
          in: path
          required: true
          description: Unique identifier for a particular deal.
          schema:
            type: string
      responses:
        '204':
          description: Deal deleted successfully
      security:
        - oauth2:
            - crm.objects.deals.write
        - oauth2_legacy: []
        - private_apps:
            - crm.objects.deals.write
        - private_apps_legacy: []
components: {}

````